Wasabi Wallet WVE–005 Responsible Disclosure & v4 Hard Fork

Wasabi Wallet WVE–005 Responsible Disclosure & v4 Hard Fork

Wasabi users who did not yet upgrade to the latest version [1.1.12](https://github.com/zkSNACKs/WalletWasabi/releases/tag/v1.1.12) are urged to do so, as the Hard Fork breaks the compatibility with older versions.

For more details see the blog post [https://blog.wasabiwallet.io/responsible-disclosure-v4-hard-fork/](https://blog.wasabiwallet.io/responsible-disclosure-v4-hard-fork/)



View Reddit by yahihebView Source

Leave a Comment

Your email address will not be published. Required fields are marked *